.DnlCover
{
    text-align: center;
    width: 100%;
}

.DnlPage
{
    margin: 0 auto;
    width: 925px;
}

.PageHeader
{
    padding-bottom: 24px;
	padding-top: 24px;
    width: 100%;
}

.dnlLogo
{
    background-image: url("images/groups/danel_logo_klali.png");
    background-repeat: no-repeat;
    height: 170px;
    margin: 0 auto;
    width: 305px;
}

.ContentPane
{
	direction: rtl;
	text-align: right;
	margin: 0 8px;
}

.clearB
{
	clear: both;
}

.pagePanes
{
	direction: rtl;
	text-align: right;
}

.pagePanes table
{

}

.pagePanes table td
{
	vertical-align: top;
}

.Footer
{
	direction: rtl;
	text-align: right;
	margin: 0 8px;
}

.emptygActions, .emptygContent
{
	direction: rtl;
	text-align: right;
}

.groupsTitle, .redMiddle
{
	cursor: pointer;
}
